GET /git/oauth/:provider/start
GET
/git/oauth/{provider}/start
const url = 'https://example.com/git/oauth/example/start';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/git/oauth/example/startAuth: public
Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”provider
required
string
Responses
Section titled “Responses”OK
Media typeapplication/json
object
key
additional properties
Example generated
{ "additionalProperty": "example"}